Is current version compatible with 3.7.1 WP?

Hello.. just need to know this before update my WP site please...